Subject: Re: linux-next: manual merge of the target-bva tree with the target-updates tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 2 Jun 2017 14:11:59 +1000

Hi all,

On Fri, 2 Jun 2017 14:05:35 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the target-bva tree got a conflict in:
> 
>   drivers/target/target_core_tpg.c
> 
> between commits:
> 
>   06fd91ce633d ("target/configfs: Kill se_lun->lun_link_magic")
>   4f61e1e687c4 ("target: Avoid target_shutdown_sessions loop during queue_depth change")
> 
> from the target-updates tree and commits:
> 
>   ba438d7c8d39 ("target: Avoid target_shutdown_sessions loop during queue_depth change")
>   b968ec8ff101 ("target/configfs: Kill se_lun->lun_link_magic")
> 
> from the target-bva tree.
> 
> I fixed it up (I used the version from the target-updates tree) and can

Which turned out to be the wrong thing to do (or more was needed) as
the result does not build :-(.

I have just dropped the target-bva tree for today.
-- 
Cheers,
Stephen Rothwell